﻿<%@ Page Language="C#" AutoEventWireup="true" CodeFile="Default.aspx.cs" Inherits="_Default" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <meta name="robots" content="all">
    <meta name="description" content="ASP.NET Org Chart Component - Create Org Charts In ASP.NET">
    <meta name="keywords" content="ASP.NET, Org Chart, Organisation, Organization, Chart, C#, VB.NET, VB,.NET">
    <title>The Organisation Chart Component - A Powerful Org Chart Control for ASP.NET
    </title>
    <link href="style.css" type="text/css" rel="stylesheet" />

    <script type="text/javascript">
        if (document.images) {
            pic1on = new Image(213, 47);
            pic1on.src = "img/downloaddemo2.jpg";
            pic2on = new Image(135, 47);
            pic2on.src = "img/buynow2.jpg";


            pic1off = new Image(213, 47);
            pic1off.src = "img/downloaddemo.jpg";
            pic2off = new Image(135, 47);
            pic2off.src = "img/buynow.jpg";
        }

        function lightup(imgName) {
            if (document.images) {
                imgOn = eval(imgName + "on.src");
                document[imgName].src = imgOn;
            }
        }

        function turnoff(imgName) {
            if (document.images) {
                imgOff = eval(imgName + "off.src");
                document[imgName].src = imgOff;
            }
        }

    </script>

    <style type="text/css">
        .style1
        {
            width: 65px;
        }
        .style2
        {
            font-weight: bold;
            color: #003EA4;
        }
    </style>
</head>
<body>
    <form id="form1" runat="server">
    <asp:SiteMapDataSource ID="SiteMapDataSource1" runat="Server" StartFromCurrentNode="false"
        ShowStartingNode="false" StartingNodeUrl="Default.aspx" />
    <div class="container">
        <div class="top">
            <div class="topleft">
                <a href="#">
                    <img src="img/logo.gif" alt="OrgChart for ASP.NET" /></a></div>
            <!-- end topleft -->
            <div class="topright">
                <ul>
                    <li><a href="http://www.orgchartcomponent.com/doc.aspx">Documentation</a></li>
                    <li><a href="http://www.orgchartcomponent.com/purchase.aspx">Buy Now</a></li>
                    <li><a href="http://www.orgchartcomponent.com">Back to Orgchartcomponent.com</a></li>
                    <li><a href="#">View Demo:</a>
                        <asp:DropDownList ID="DropDownList2" runat="Server" CssClass="demodropdown" DataSourceID="SiteMapDataSource1"
                            AutoPostBack="True" DataTextField="Title" DataValueField="Url" OnSelectedIndexChanged="DropDownList2_SelectedIndexChanged">
                        </asp:DropDownList>
                    </li>
                </ul>
            </div>
        </div>
        <!-- end top -->
        <div class="xxslideshow">
            <a href="http://www.orgchartcomponent.com/Download.aspx" onmouseover="lightup('pic1')"
                onmouseout="turnoff('pic1')">
                <img name="pic1" style="position: relative; left: 480px; top: 105px;" src="img/downloaddemo.jpg"
                    alt="download demo" /></a> <a href="http://www.orgchartcomponent.com/purchase.aspx"
                        onmouseover="lightup('pic2')" onmouseout="turnoff('pic2')">
                        <img name="pic2" style="position: relative; left: 490px; top: 105px;" src="img/buynow.jpg"
                            alt="buy now" /></a>
        </div>
        <!-- end slideshow -->
        <div class="subbar">
            <div class="subbarleft">
                <p>
                    <span style="color: #004bbc; font-weight: bold;">Latest Version:&nbsp;</span><a 
                        href="WhatsNewInOrgChartComponent.aspx">Version 3.3 ( See Whats New )</a></p>
            </div>
            <!-- end subbarleft -->
            <div class="subbarright">
                <p>
                    <span style="color: #004bbc; font-weight: bold;">Select a demonstration:</span>
                    <asp:DropDownList ID="DropDownList1" runat="Server" CssClass="demodropdown" DataSourceID="SiteMapDataSource1"
                        AutoPostBack="True" DataTextField="Title" DataValueField="Url" OnSelectedIndexChanged="DropDownList1_SelectedIndexChanged">
                    </asp:DropDownList>
                </p>
            </div>
            <!-- end subbarleft -->
        </div>
        <!-- end subbar -->
        <table class="orgcharttable">
            <thead>
                <tr class="even">
                    <td style="background-color: #123c7a; color: #ffffff;" class="style1">
                        Demo
                    </td>
                    <td style="background-color: #123c7a; color: #ffffff;">
                        Description
                    </td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td class="style1">
                        <a href="MultiParentOrgChart.aspx">Demo</a>
                    </td>
                    <td>
                        <span class="newTxt">New!</span> Multi-parent Org Chart : Demonstrates capability
                        of the org chart to allow items to have multiple parents
                    </td>
                </tr>
                <tr>
                    <td ><a href="DragDropOrgChart.aspx">Demo</a></td>
                    <td class="even">
                        <span class="newTxt">New!<span lang="en-gb"> </span></span>Drag and Drop Org Chart : Demonstrates the built in drag and drop functionality</td>
                </tr>
                <tr>
                    <td class="style1">
                        <a href="demo1.aspx">Demo</a></td>
                    <td class="even">
                        Simple Styling - A basic organisation chart.&nbsp; Use the drop down list to change
                        the presentation.<br />
                    </td>
                </tr>
                <tr>
                    <td class="style1">
                        <a href="demo2.aspx">Demo</a></td>
                    <td class="even">
                        Using events - Using events to modify the output of a chart.&nbsp; The page designer
                        has bound to events to adjust the rendering of the nodes on a per node basis.<br />
                    </td>
                </tr>
                <tr>
                    <td class="style1">
                        <a href="demo3.aspx">Demo</a></td>
                    <td class="even">
                        Using templates - Using templates to modify the output of a chart.<br />
                    </td>
                </tr>
                <tr>
                    <td class="style1">
                        <a href="demo4.aspx">Demo</a></td>
                    <td class="even">
                        A simple yet functional organisation chart application. Allows the users to navigate
                        up and down the organisation and demonstrates some of the drawing features of the
                        Organisation Chart Component.<br />
                    </td>
                </tr>
                <tr>
                    <td class="style1">
                        <a href="demo5.aspx">Demo</a></td>
                    <td class="even">
                        A page allowing the user to set some of the other properties that have not been
                        used within the previous demonstrations.
                    </td>
                </tr>
                <tr>
                    <td class="style1">
                        <a href="demo6.aspx">Demo</a></td>
                    <td class="even">
                        Demonstrating that the Organisation Chart Component can comfortably cope with several
                        thousand nodes, automatically producing a cross-platform html organisational chart.
                    </td>
                </tr>
                <tr>
                    <td class="style1">
                        <a href="demo7.aspx">Demo</a></td>
                    <td class="even">
                        The Organisation Chart Component supports the rendering of assistants.
                    </td>
                </tr>
                <tr>
                    <td class="style1">
                        <a href="demo8.aspx">Demo</a></td>
                    <td class="even">
                        A demonstration of the command bar functionality supported by the component.
                    </td>
                </tr>
                <tr>
                    <td class="style1">
                        <a href="EditOrgChart.aspx">Demo</a></td>
                    <td class="even">
                        Inline Editing an OrgChart
                    </td>
                </tr>
                <tr>
                    <td class="style1">
                        <a href="JQueryOrgChart.aspx">Demo</a></td>
                    <td class="even">
                        A Simple Demonstration using jQuery With the Org Chart Component
                    </td>
                </tr>
                <tr>
                    <td class="style1">
                        <a href="ExportOrgChartToExcel.aspx">Demo</a></td>
                    <td class="even">
                        Demonstrates the Org Chart Components facility to export to Excel
                    </td>
                </tr>
                <tr>
                    <td class="style1">
                        <a href="SearchOrgChart.aspx">Demo</a></td>
                    <td class="even">
                        Searching The Organisation Chart : Demonstrates the built in search capabilities
                        of the org chart component
                    </td>
                </tr>
            </tbody>
        </table>
        <!-- end full width content -->
        <br />
        <table width="100%">
            <tr>
                <td valign="top">
                    <h1>
                        <img src="img/notebooks.png" width="16" height="16" alt="org chart documentation" />Demos
                        &amp; Purchase<span lang="en-gb"> &amp; Docs</span>:</h1>
                    <div class="miniarticle">
                        <div class="miniarticleleft">
                            <a href="http://www.orgchartcomponent.com/demo.aspx">
                                <img src="img/DemoIcon.jpg" alt="image" />
                            </a>
                        </div>
                        <!-- end miniarticleleft -->
                        <div class="miniarticleright">
                            <h3>
                                <span lang="en-gb"><a href="http://www.orgchartcomponent.com/demo.aspx">Org Chart Demonstrations</a></span></h3>
                            <p>
                                <span lang="en-gb">For an online demonstrations of the capabilities of the Organisation
                                    Chart Component in action please click <a href="http://www.orgchartcomponent.com/www.aspx">
                                        here</a></span></p>
                            <p>
                                <span lang="en-gb">&nbsp;The demonstration site can be downloaded and installed
                                on to your development PC and contains example code to get you started!
                            </p>
                        </div>
                    </div>
                </td>
                <td>
                    &nbsp;&nbsp;&nbsp;&nbsp;
                </td>
                <td valign="top">
                    <h1>
                        <img src="img/briefcase__arrow.png" width="16" height="16" alt="purchase and demos" />Features
                        &amp; Download &amp; Articles:</h1>
                    <div class="miniarticle">
                        <div class="miniarticleleft">
                            <a href="http://www.orgchartcomponent.com/about.aspx">
                                <img src="img/AboutIcon.jpg" alt="about the org chart component" /></a></div>
                        <!-- end miniarticleleft -->
                        <div class="miniarticleright">
                            <h3>
                                <span lang="en-gb"><a href="http://www.orgchartcomponent.com/about.aspx">About the Org
                                    Chart</a></span></h3>
                            <p>
                                The .Net Organisation Chart Component is a powerful and feature rich ASP.NET component
                                that allows .NET developers to quickly and effortlessly add org charts or hierarchy
                                charts to any ASP.NET web site or application</p>
                        </div>
                        <!-- end miniarticleright -->
                    </div>
                </td>
            </tr>
            <tr>
                <td>
                    <div class="miniarticle">
                        <div class="miniarticleleft">
                            <a href="http://www.orgchartcomponent.com/purchase.aspx">
                                <img src="img/PurchaseIcon.jpg" alt="purchase the org chart" /></a></div>
                        <!-- end miniarticleleft -->
                        <div class="miniarticleright">
                            <h3>
                                <span lang="en-gb"><a href="http://www.orgchartcomponent.com/purchase.aspx">Purchase
                                    the Component</a></span></h3>
                            <p>
                                <span lang="en-gb">The OrgChartComponent starts from <span style="font-size: medium;
                                    font-weight: bold; color: #FF0000">$199 </span>and can be purchased with any major
                                    credit card.</span> The component is run-time and royalty free. <b style="color: Black">
                                        We operate a 30 day "no questions asked" refund policy.</b>
                            </p>
                        </div>
                        <!-- end miniarticleright -->
                    </div>
                </td>
                <td>
                    &nbsp;
                </td>
                <td>
                    <div class="miniarticle">
                        <div class="miniarticleleft">
                            <a href="http://www.orgchartcomponent.com/Download.aspx">
                                <img alt="Download Org Chart" src="img/DownLoadIcon.jpg" /></a>
                        </div>
                        <div class="miniarticleright">
                            <h3>
                                <span lang="en-gb"><a href="http://www.orgchartcomponent.com/Download.aspx">Download
                                    the org chart</a></span></h3>
                            <p>
                                Download the demonstration website, starker kit and org chart component. Examples
                                include dynamic organization charts drawn from SQL databases and organisation charts
                                drawn from XML.
                            </p>
                        </div>
                    </div>
                </td>
            </tr>
            <tr>
                <td>
                    <div class="miniarticle">
                        <div class="miniarticleleft">
                            <a href="http://www.orgchartcomponent.com/doc.aspx">
                                <img src="img/docIcon.jpg" alt="documentation" /></a></div>
                        <!-- end miniarticleleft -->
                        <div class="miniarticleright">
                            <h3>
                                <span lang="en-gb"><a href="http://www.orgchartcomponent.com/doc.aspx">Documentation</a></span></h3>
                            <p>
                                <span lang="en-gb">Overview documents, class references and programming tips available</span></p>
                        </div>
                        <!-- end miniarticleright -->
                    </div>
                </td>
                <td>
                    &nbsp;
                </td>
                <td>
                    <div class="miniarticle">
                        <div class="miniarticleleft">
                            <a href="http://www.orgchartcomponent.com/HowTo.aspx">
                                <img src="img/HowToIcon.jpg" alt="getting started" /></a>
                        </div>
                        <div class="miniarticleright">
                            <h3>
                                <span lang="en-gb"><a href="http://www.orgchartcomponent.com/HowTo.aspx">&quot;How-To&quot;&nbsp;
                                    Articles To Get You Started</a></span></h3>
                            <p>
                                Read our series of how-to articles describing the do's and don'ts for building org
                                chart apps</p>
                        </div>
                    </div>
                </td>
            </tr>
            <tr>
                <td>
                    <div class="miniarticle">
                        <div class="miniarticleleft">
                            <a href="http://www.orgchartcomponent.com/Contact.aspx">
                                <img src="img/ContactIcon.jpg" alt="image" />
                            </a>
                        </div>
                        <!-- end miniarticleleft -->
                        <div class="miniarticleright">
                            <h3>
                                <span lang="en-gb"><a href="http://www.orgchartcomponent.com/contact.aspx">Contact Us</a></span></h3>
                            <p>
                                <span lang="en-gb">For further information, advice or questions then please contact
                                us at the email address below.</p>
                        </div>
                    </div>
                </td>
                <td>
                </td>
                <td>
                </td>
            </tr>
        </table>
        <!-- end full width content -->
        <div class="extrafeatures">
            <ul>
                <li>
                    <img src="img/tick.png" alt="feature" /><span lang="en-gb">Xml Data</span></li>
                <li>
                    <img src="img/tick.png" alt="feature" />
                    <span lang="en-gb">Relational Data</span></li>
                <li>
                    <img src="img/tick.png" alt="feature" />
                    <span lang="en-gb">Built-in Styles</span></li>
                <li>
                    <img src="img/tick.png" alt="feature" /><span lang="en-gb">Export To Excel</span></li>
                <li>
                    <img src="img/tick.png" alt="feature" /><span lang="en-gb">VS.NET Support</span></li>
                <li>
                    <img src="img/tick.png" alt="feature" /><span lang="en-gb">Quick</span></li>
            </ul>
        </div>
        <!-- end extrafeatures -->
        <div style="clear: both">
        </div>
        <div class="footerbar">
            <p>
                <a href="mailto:info@orgchartcomponent.com">info@orgchartcomponent.com</a></p>
        </div>
        <!-- end footerbar -->
        <div style="width: 50%; float: right; text-align: right;">
            <p style="margin-top: 0px">
                <a href="http://validator.w3.org/check?uri=referer">
                    <img style="border: 0; margin-right: 10px;" src="http://www.w3.org/Icons/valid-xhtml10-blue"
                        alt="Valid XHTML 1.0 Transitional" height="31" width="88" /></a> <a href="http://jigsaw.w3.org/css-validator/check/referer">
                            <img style="border: 0; width: 88px; height: 31px" src="http://jigsaw.w3.org/css-validator/images/vcss-blue"
                                alt="Valid CSS!" />
                        </a>
            </p>
        </div>
    </div>
    <!-- end container -->

    <script type="text/javascript">
        var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
        document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
    </script>

    <script type="text/javascript">
        try {
            var pageTracker = _gat._getTracker("UA-1219518-4");
            pageTracker._trackPageview();
        } catch (err) { }</script>

    </form>
</body>
</html>
