﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;

public partial class MultiParentOrgChart : System.Web.UI.Page
{

    private DataTable Data = new DataTable();

    private void makeData()
    {
        Data.Columns.Add("UniqueId", typeof(int));
        Data.Columns.Add("ManagerId", typeof(int));
        Data.Columns.Add("Name", typeof(string));

        addRow(1, 0, "CEO");
        addRow(2, 1, "Director 1");
        addRow(3, 1, "Director 2");
        addRow(4, 1, "Director 3");
        addRow(5, 3, "Manager 1");
        addRow(5, 4, "Manager 1");
        addRow(6, 2, "Manager 2");
        addRow(7, 2, "Manager 3");
        addRow(8, 2, "Manager 4");
        addRow(9, 5, "Worker 1");
        addRow(10, 5, "Worker 2");
        addRow(11, 6, "Worker 3");
        addRow(11, 7, "Worker 3");
        addRow(11, 8, "Worker 3");
        
        addRow(12, 6, "Worker 4");
        addRow(12, 7, "Worker 4");
        addRow(12, 8, "Worker 4");

        addRow(13, 6, "Worker 5");
        addRow(13, 7, "Worker 5");
        addRow(13, 8, "Worker 5");
      
    }

    private void addRow(int Uid, int Pid, string name)
    {
        DataRow r = Data.NewRow();
        r[0] = Uid;
        r[1] = Pid;
        r[2] = name;
        Data.Rows.Add(r);
    }


    protected void Page_Load(object sender, EventArgs e)
    {
        makeData();
        // Create a datasource

        DataBoundOrganisationChart1.DataSource = Data;
        DataBoundOrganisationChart1.DataBind();

        GridView1.DataSource = Data;
        GridView1.DataBind();

    }
}
