﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Drawing;

public partial class Demo5 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
       
        
        if (!IsPostBack)
        {
            drpColor.DataSource = Enum.GetNames(typeof(OrgChart.Core.LineColour));
            drpColor.DataBind();
        }
    }
   

    protected override void OnPreRender(EventArgs e)
    {



        if (chkNavBarPos.Checked)
        {
            XmlBoundOrganisationChart1.NavigationBarSettings.Position = OrgChart.Core.CommandBar.NavigationBarPosition.Bottom;
        } else 
        {
            XmlBoundOrganisationChart1.NavigationBarSettings.Position = OrgChart.Core.CommandBar.NavigationBarPosition.Top;
        }

        XmlBoundOrganisationChart1.DragDrop.Enabled = false;

        XmlBoundOrganisationChart1.RenderTopDown = CheckBox1.Checked;
        XmlBoundOrganisationChart1.LineColour = Color.FromName(drpColor.SelectedItem.Text);
        XmlBoundOrganisationChart1.ChartHeadingHTML = TextBox1.Text;
        XmlBoundOrganisationChart1.ChartFooterHTML = TextBox2.Text;
        XmlBoundOrganisationChart1.MaximumDepth = int.Parse(DropDownList1.SelectedValue);
        XmlBoundOrganisationChart1.VerticalLineHeight = int.Parse(txtLineHeight.Text);
        XmlBoundOrganisationChart1.StackItem.ShowStackItems = CheckBox2.Checked;
        XmlBoundOrganisationChart1.StackItem.StackDepth = 3;
        XmlBoundOrganisationChart1.NavigationBarSettings.Visible = chkNav.Checked;
        XmlBoundOrganisationChart1.ChartItem.ShowBackgroundImage = chkBackgroundImage.Checked;
        XmlBoundOrganisationChart1.HideLines = chkLines.Checked;
        XmlBoundOrganisationChart1.ChartTitle = txtTitle.Text;
        XmlBoundOrganisationChart1.HideFirstItem = chkHideTop.Checked;

        if (drpBackGroundImage.SelectedIndex > 0)
        {
            XmlBoundOrganisationChart1.BackImageUrl = drpBackGroundImage.SelectedValue;
        }
        else
        {
            XmlBoundOrganisationChart1.BackImageUrl = "";
        }

        XmlBoundOrganisationChart1.DataBind();

        base.OnPreRender(e);
    }
}
