﻿<%@ Page Title="Using JQuery with the OrgChart Component" Language="C#" MasterPageFile="~/MasterPage.master"
    AutoEventWireup="true" CodeFile="JQueryOrgChart.aspx.cs" Inherits="JQueryOrgChart" %>

<%@ Register Assembly="OrgChart" Namespace="OrgChart.Core" TagPrefix="cc1" %>
<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="Server">
    <!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
    <!-- downloaded thickbox library from http://jquery.com/demo/thickbox/ -->

    <script type="text/javascript" src="thickbox.js"></script>

    <link href="thickbox.css" rel="stylesheet" type="text/css" />
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="TitlePlaceHolder" runat="Server">
    Using JQuery with the OrgChart Component
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="PageDescriptionPlaceHolder" runat="Server">
    <p style="padding: 5px; margin: 5px">
        <a href="http://jquery.com/" target="_blank">jQuery </a>is a fantastic Javascript
        library that greatly simplifies writing complex Javascript.&nbsp; This page uses
        a jQuery library, <a href="http://jquery.com/demo/thickbox/" target="_blank">ThickBox</a>,
        and the OrgChart Component.</p>
</asp:Content>
<asp:Content ID="Content4" ContentPlaceHolderID="ChartPlaceHolder" runat="Server">
    <div style="text-align: center">
        <cc1:DataBoundOrganisationChart ID="DataBoundOrganisationChart1" runat="server" DataSourceID="SqlDataSource1"
            PrimaryKey="EmployeeId" MaximumDepth="3" Width="100%">
            <ChartItem BackgroundImageStyle="Gradient3" Colour="Green">
                <ItemStyle ForeColor="Black" />
            </ChartItem>
            <DetailedTemplate>
                <%#Container["First_Name"] %>&nbsp;<%#Container["Last_Name"] %><br />
                <a href='JQueryOrgchartPopUp.aspx?EmployeeId=<%#Container["EmployeeId"] %>&keepThis=true&TB_iframe=true&height=230&width=300'
                    title='Details For <%#Container["First_Name"].Trim() %> <%#Container["Last_Name"].Trim()  %>'
                    class="thickbox">More Details ...</a>
            </DetailedTemplate>
        </cc1:DataBoundOrganisationChart>
    </div>
    <asp:SqlDataSource ID="SqlDataSource1" runat="server" ConnectionString="<%$ ConnectionStrings:orgchartdemoConnectionString %>"
        SelectCommand="SELECT [First Name] AS First_Name, [Last Name] AS Last_Name, [ManagerId], [EmployeeId] FROM [vStaffDetails]">
    </asp:SqlDataSource>
</asp:Content>
<asp:Content ID="Content5" ContentPlaceHolderID="CodePlaceHolder" runat="Server">
    <h3>
        <a href="#">Html Markup</a></h3>
    <div>
        <pre class="alt"><span class="lnum">1: </span> <span class="kwrd">&lt;</span><span
            class="html">cc1:DataBoundOrganisationChart</span> <span class="attr">ID</span><span
                class="kwrd">="DataBoundOrganisationChart1"</span> <span class="attr">runat</span><span
                    class="kwrd">="server"</span> <span class="attr">DataSourceID</span><span class="kwrd">="SqlDataSource1"</span></pre>
        <pre><span class="lnum">2: </span>            <span class="attr">PrimaryKey</span><span
            class="kwrd">="EmployeeId"</span> <span class="attr">MaximumDepth</span><span class="kwrd">="3"</span><span
                class="kwrd">&gt;</span></pre>
        <pre class="alt"><span class="lnum">3: </span>            <span class="kwrd">&lt;</span><span
            class="html">ChartItem</span> <span class="attr">BackgroundImageStyle</span><span
                class="kwrd">="Gradient3"</span> <span class="attr">BorderStyle</span><span class="kwrd">="Gradient1"</span> <span
                    class="attr">Colour</span><span class="kwrd">="Green"</span><span class="kwrd">&gt;</span></pre>
        <pre><span class="lnum">4: </span>                <span class="kwrd">&lt;</span><span
            class="html">ItemStyle</span> <span class="attr">ForeColor</span><span class="kwrd">="Black"</span> <span
                class="kwrd">/&gt;</span></pre>
        <pre class="alt"><span class="lnum">5: </span>            <span class="kwrd">&lt;/</span><span
            class="html">ChartItem</span><span class="kwrd">&gt;</span>                        </pre>
        <pre><span class="lnum">6: </span>            <span class="kwrd">&lt;</span><span
            class="html">DetailedTemplate</span><span class="kwrd">&gt;</span></pre>
        <pre class="alt"><span class="lnum">7: </span>                <span class="asp">&lt;%</span>#Container[<span
            class="str">"First_Name"</span>] <span class="asp">%&gt;</span><span class="attr">&amp;nbsp;</span><span
                class="asp">&lt;%</span>#Container[<span class="str">"Last_Name"</span>] <span class="asp">%&gt;</span><span
                    class="kwrd">&lt;</span><span class="html">br</span> <span class="kwrd">/&gt;</span></pre>
        <pre><span class="lnum">8: </span>                <span class="kwrd">&lt;</span><span
            class="html">a</span> <span class="attr">href</span><span class="kwrd">='JQueryOrgchartPopUp.aspx?EmployeeId=&lt;%#Container["EmployeeId"]
                %&gt;&amp;keepThis=true&amp;TB_iframe=true&amp;height=230&amp;width=300'</span></pre>
        <pre class="alt"><span class="lnum">9: </span>                    <span class="attr">
            title</span><span class="kwrd">='Details For &lt;%#Container["First_Name"].Trim() %&gt;
                &lt;%#Container["Last_Name"].Trim() %&gt;'</span></pre>
        <pre><span class="lnum">10: </span>                    <span class="attr">class</span><span
            class="kwrd">="thickbox"</span><span class="kwrd">&gt;</span>More Details ...<span
                class="kwrd">&lt;/</span><span class="html">a</span><span class="kwrd">&gt;</span></pre>
        <pre class="alt"><span class="lnum">11: </span>            <span class="kwrd">&lt;/</span><span
            class="html">DetailedTemplate</span><span class="kwrd">&gt;</span>           </pre>
        <pre><span class="lnum">12: </span>        <span class="kwrd">&lt;/</span><span class="html">cc1:DataBoundOrganisationChart</span><span
            class="kwrd">&gt;</span></pre>
    </div>
</asp:Content>
