

<%@ Page Language="C#" AutoEventWireup="true" CodeFile="WhatsNewInOrgChartComponent.aspx.cs" Inherits="WhatsNewInOrgChartComponent" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head id="Head1" runat="server">
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <meta name="robots" content="all">
    <meta name="description" content="ASP.NET Org Chart Component - Create Org Charts In ASP.NET">
    <meta name="keywords" content="ASP.NET, Org Chart, Organisation, Organization, Chart, C#, VB.NET, VB,.NET">
    <title>ASP.NET Org Chart Component - Release Notes
    </title>
    <link href="style.css" type="text/css" rel="stylesheet" />

    <script type="text/javascript">
        if (document.images) {
            pic1on = new Image(213, 47);
            pic1on.src = "img/downloaddemo2.jpg";
            pic2on = new Image(135, 47);
            pic2on.src = "img/buynow2.jpg";


            pic1off = new Image(213, 47);
            pic1off.src = "img/downloaddemo.jpg";
            pic2off = new Image(135, 47);
            pic2off.src = "img/buynow.jpg";
        }

        function lightup(imgName) {
            if (document.images) {
                imgOn = eval(imgName + "on.src");
                document[imgName].src = imgOn;
            }
        }

        function turnoff(imgName) {
            if (document.images) {
                imgOff = eval(imgName + "off.src");
                document[imgName].src = imgOff;
            }
        }

    </script>

    <style type="text/css">
        .style1
        {
            width: 65px;vertical-align:top
        }
        .style2
        {
            font-weight: bold;
            color: #003EA4;
        }
    </style>
</head>
<body>
    <form id="form1" runat="server">
    <asp:SiteMapDataSource ID="SiteMapDataSource1" runat="Server" StartFromCurrentNode="false"
        ShowStartingNode="false" StartingNodeUrl="Default.aspx" />
    <div class="container">
        <div class="top">
            <div class="topleft">
                <a href="#">
                    <img src="img/logo.gif" alt="OrgChart for ASP.NET" /></a></div>
            <!-- end topleft -->
            <div class="topright">
                <ul>
                    <li><a href="http://www.orgchartcomponent.com/doc.aspx">Documentation</a></li>
                    <li><a href="http://www.orgchartcomponent.com/purchase.aspx">Buy Now</a></li>
                    <li><a href="http://www.orgchartcomponent.com">Back to Orgchartcomponent.com</a></li>
                    <li><a href="#">View Demo:</a>
                        <asp:DropDownList ID="DropDownList2" runat="Server" CssClass="demodropdown" DataSourceID="SiteMapDataSource1"
                            AutoPostBack="True" DataTextField="Title" DataValueField="Url" 
                            onselectedindexchanged="DropDownList2_SelectedIndexChanged">
                        </asp:DropDownList>
                    </li>
                </ul>
            </div>
        </div>
        <!-- end top -->
        <div class="xxslideshow">
            <a href="http://www.orgchartcomponent.com/Download.aspx" onmouseover="lightup('pic1')"
                onmouseout="turnoff('pic1')">
                <img name="pic1" style="position: relative; left: 480px; top: 105px;" src="img/downloaddemo.jpg"
                    alt="download demo" /></a> <a href="http://www.orgchartcomponent.com/purchase.aspx"
                        onmouseover="lightup('pic2')" onmouseout="turnoff('pic2')">
                        <img name="pic2" style="position: relative; left: 490px; top: 105px;" src="img/buynow.jpg"
                            alt="buy now" /></a>
        </div>
        <!-- end slideshow -->
        <div class="subbar">
            <div class="subbarleft">
                <p>
                    <span style="color: #004bbc; font-weight: bold;">Latest Version:&nbsp;</span><b>3.3</b></p>
            </div>
            <!-- end subbarleft -->
            <div class="subbarright">
                <p align="left">
                    <span style="color: #004bbc; font-weight: bold;">Latest Release Date: <b>7th June 2011</b></span>
                </p>
            </div>
            <!-- end subbarleft -->
        </div>
        <!-- end subbar -->
        <table class="orgcharttable">
            <thead>
                <tr class="even">
                    <td style="background-color: #123c7a; color: #ffffff;" class="style1">
                        Version
                    </td>
                    <td style="background-color: #123c7a; color: #ffffff;" class="style1">
                        Date
                    </td>
                    <td style="background-color: #123c7a; color: #ffffff;">
                        Release Notes
                    </td>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td class="style1">
                        V3.3
                    </td>
                    <td class="style1">
                        June 2011
                    </td>
                    <td>
                    
                     <b>New Features</b>
                        <ul style="font-size: small">
                        <li><b>Multiple Parents</b> : Chart items that are part of a multiple item group can now have their own direct reports.
	</li>
	<li><b>TierCreating Event</b> : New event "TierCreating" added that is raised each time the OrgChartComponent starts to create a new tier.
</li>
                        </ul>
                        
                        <b>Bug Fixs</b>
                        <ul style="font-size: small">
                            <li>Fix drawing bugs with stacked items not lining up when component width set to 100%</li>
                            <li>Fix drawing bug that caused gap between ChartItem and verticle line</li>
                            <li>Added !important attribute to CSS styles and fixed CSS class scoping</li>
                            <li>Fix bug that stops EditTemplate being applied to "Assistants", "StackItems" and "MultiParentItems" when they are selected.</li>                          
                        </ul>
                        
                        <b>Properties</b>
                        <ul style="font-size: small">
                        <li><b>NavigationBarSettings.Position</b> - position nav bar either above or below navigation of the item.</li>
                        <li><b>CaseSensitiveTemplate</b>
		- If set to true makes the Html Template substitution syntax case-sensitive.  Otherwise behavior is not case-insensitive
		- Default is "True</li>
                        
                        </ul>                                                	
                    </td>
                </tr>
                <tr>
                    <td>
                        V3.2
                    </td>
                    <td>
                        Dec 2010
                    </td>
                    <td class="even">
                        <b>Bug Fixs</b>
                        <ul style="font-size: small">
                            <li>Navigation Event handling bug - reworked the way the control handles navigation
                                events to prevent having to "double bind" the control to get navigation to work
                                correctly.</li>
                        </ul>
                        <br />
                        <b>New Features</b><br />
                        <ul style="font-size: small">
                            <li><b>HTMLTemplate</b> : If datasource contains column/attribute 'HtmlTemplate' AND this contains
                                a value then this will be used to create the user interface for that item. This
                                allows each item to be styled individually.</li>
                            <li><b>StackItems.ShowStackItems</b> : Obsolete - if StackDepth is greater than -1 stacking
                                now enabled. </li>
                            <li><b>NavBarSettings.InitialItemId</b> : Obsolete - organisation chart now detects top level
                                item and will not display "Up" navigation arrow for the root of the organisation
                                chart.</li>
                            <li><b>SmartFormatting</b><br /> The component now attempts to intelligently layout the organisation
                                chart items. Auto templates can be limited to certain number of fields ( default
                                3 ).  Applies style on first item ( default font-weight : bold ). Uses elipses on text
                                that is too long to fit into a chart item. Changes email address to <b>mailto::</b> links
                                Basic image display and Displays hyperlinks</li>
                            <li><b>Drag and Drop</b><br />Drag and drop functionality has been added to the component. Enable Drag and drop by setting
                                the <b>DragDropSettings.Enabled</b> property.  OrgChartComponent now raises an <b>ItemDropped</b> event when one item
                                dropped upon another</li>
                        </ul>                        
                    </td>
                </tr>
                <tr>
                    <td class="style1">
                        V3.1
                    </td>
                    <td class="style1">
                        Sept 2010
                    </td>
                    <td>
                        <b>Bug Fixs</b>
                        <ul style="font-size: small">
                            <li>Stacked Item drawing bug</li>
                            <li>MVC Style sheet interfering with component.</li>
                            <li>Fixed Drawing bug when "Hide Parents" item clicked.</li>
                        </ul>
                        <br />
                        <b>New Features</b><br />
                        <ul style="font-size: small">
                            <li>OrgChart.AssistantItem.DrawFromLeft - determines whether Assistants start from left
                                or right handside. </li>
                            <li>OrgChart.HideFirstItem - shows or hides the first ( root ) item in the organisation
                                chart.</li>
                        </ul>
                    </td>
                </tr>
            </tbody>
        </table>
        <!-- end full width content -->
        <br />
        <!-- end extrafeatures -->
        <div style="clear: both">
        </div>
        <div class="footerbar">
            <p>
                <a href="mailto:info@orgchartcomponent.com">info@orgchartcomponent.com</a></p>
        </div>
        <!-- end footerbar -->
        <div style="width: 50%; float: right; text-align: right;">
            <p style="margin-top: 0px">
                <a href="http://validator.w3.org/check?uri=referer">
                    <img style="border: 0; margin-right: 10px;" src="http://www.w3.org/Icons/valid-xhtml10-blue"
                        alt="Valid XHTML 1.0 Transitional" height="31" width="88" /></a> <a href="http://jigsaw.w3.org/css-validator/check/referer">
                            <img style="border: 0; width: 88px; height: 31px" src="http://jigsaw.w3.org/css-validator/images/vcss-blue"
                                alt="Valid CSS!" />
                        </a>
            </p>
        </div>
    </div>
    <!-- end container -->

    <script type="text/javascript">
        var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
        document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
    </script>

    <script type="text/javascript">
        try {
            var pageTracker = _gat._getTracker("UA-1219518-4");
            pageTracker._trackPageview();
        } catch (err) { }</script>

    </form>
</body>
</html>
